
Redmine - Defect #2658

Idention of files in the list_files

2009-02-03 22:02 - Karl Heinz Marbaise

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version: 0.8.2   

Resolution: Fixed Affected version:  

Description

I have observed that the list of files in the list_file.rhtml has changed so the files under the versions do not have any indention any

more. In earlier version they had an indention.

This has been changed from revision r2172 to r2217. So i would suggest to revert the change, which mean add the removed 

<td></td>

from the list_files.rhtml to get a better looking of the list of files below the versions list.

Related issues:

Related to Redmine - Defect #2961: Commit logs are centered in the repo browser Closed 2009-03-12

Associated revisions

Revision 2515 - 2009-02-22 12:04 - Jean-Philippe Lang

Slight changes to the files list (#2658, #2806).

Adds a link to the version

Moves styles to the stylesheet

Indent the files

History

#1 - 2009-02-22 12:04 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 0.8.2

- Resolution set to Fixed

Fixed in r2515 using a left padding rather than an empty cell, so it can changed in the css.

#2 - 2009-02-22 14:15 - Karl Heinz Marbaise

Hi Jean-Philippe,

Fixed in r2515 using a left padding rather than an empty cell, so it can changed in the css.

 Yes of course your idea is better than mine....and more flexible...

Many thanks...

Kind regards

Karl Heinz

#3 - 2009-02-22 17:32 - Karl Heinz Marbaise

Hi Jean-Philippe, i have merged the r2515 into my 0.8-stable production system and it works very well...and looks good...

Thanks. May be you can merge that into the 0.8-stable branch as well ;-)

#4 - 2009-02-22 17:51 - Jean-Philippe Lang

As you can see, it's assigned to 0.8.2. So it will be merged soon.

Thanks for the fedback.

#5 - 2009-03-07 12:15 - Jean-Philippe Lang
- Status changed from Resolved to Closed

Merged in 0.8-stable in r2556.

#6 - 2009-03-10 20:49 - Karl Heinz Marbaise

- Status changed from Closed to Reopened

Based on the things i have written in Feature #2806 it seemed to me that the current release has the problem ...

#7 - 2009-03-12 19:48 - Jean-Philippe Lang

Indeed. I didn't see your update in #2806, sorry.

Fixed in r2578.

#8 - 2009-03-12 19:48 - Jean-Philippe Lang

- Status changed from Reopened to Closed
